uuid:
  -
    value: 2d046827-bae6-4acd-b967-36deb4cc03e4
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: lakes_rivers_shutterstock_549337474_vikos.jpg
uri:
  -
    value: 'public://2019-10/lakes_rivers_shutterstock_549337474_vikos.jpg'
    url: /sites/default/files/2019-10/lakes_rivers_shutterstock_549337474_vikos.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 669114
status:
  -
    value: true
created:
  -
    value: '2019-10-30T08:42:10+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T08:42:10+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
